19211001/19 - Vulnérabilités dans Cisco Email Security Appliance

Cisco annonce la correction de deux vulnérabilités affectant le système d’exploitation de son produit Cisco Email Security Appliance lorsque les fonctionnalités « URL Filtering as Global Setting », « S/MIME Decryption and Verification » ou « S/MIME Public Key Harvesting » sont activées. L'exploitation de ces vulnérabilités peut permettre à un attaquant distant non authentifié de causer un déni de service.

Date de publication: 
10/01/2019